.blogbanner {
    padding-top: 3rem
}

.skyBlueBg {
    background-color: #cfe2f3;
    padding: 5px;
    border: 1px solid
}

.blogbanner h1 {
    font-weight: 600
}

.blogbanner h1 span {
    border-bottom: 2px solid #00aeee
}

.blogSearchBar input {
    width: 100%;
    border: 1px solid #dadce0;
    padding: 10px 23px;
    font-size: 18px;
    border-radius: 24px;
    outline: 0
}

.blogSearchBar input:focus,
.blogSearchBar input:hover {
    border-color: #00aeee
}

section.newblog {
    padding: 3rem 0
}

.newblog .blogpost img {
    width: 100%;
    height: 280px
}

.newblog .blogpost {
    border: 1px solid #eee;
    width: 100%;
    min-height: 360px;
    margin-bottom: 90px;
    box-shadow: 0 0 14px #00000029
}

.newblog .blogpost h2 {
    font: 500 19px/1.57em Montserrat-Regular;
    text-decoration: none;
    padding: 0 20px;
    margin: 10px 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis
}

.blogpost a:hover h2 {
    text-decoration: underline;
    color: #000
}

.blogpost a h2 {
    color: #000
}

.blogtemp a.pop img {
    margin-top: 40px
}

.blogtemp .inner-article h3 {
    font-size: 20px;
    padding-top: 20px;
}

.blogtemp .inner-article h4 {
    font-size: 16px
}

.article-content>picture>img {
    width: 100%
}

.article-content>picture {
    width: 100%
}

section.blogtemp {
    float: left;
    width: 100%
}

section.blogtemp .breadcrum {
    margin-left: 20px
}

.blogtemp .inner-article p,
.blogtemp ul.no-bullets li a,
section.blogtemp .breadcrum .bread a {
    color: #5f6368;
    font-size: 14px;
    position: relative
}

.blue-card {
    width: 100%;
    float: left;
    background-color: #4a86e8;
    color: #fff;
    padding: 20px;
    border-radius: 10px
}

.blue-card p {
    color: #fff !important
}

section.blogtemp .breadcrum .bread a::after {
    content: "\f105";
    position: absolute;
    right: -15px;
    margin: auto;
    top: 0;
    color: #5f6368;
    pointer-events: none;
    font-weight: 900;
    font-family: "Font Awesome 5 free"
}

section.blogtemp .breadcrum.servicePage .bread li:last-child a::after {
    display: none
}

section.blogtemp .breadcrum .bread li:last-child a::after {
    right: unset;
    left: -15px
}

section.blogtemp .breadcrum .bread span {
    font-size: 14px
}

section.blogtemp .breadcrum .bread i {
    margin: 5px 10px
}

.blogtemp .inner-article {
    float: left;
    width: 100%;
    border: 1px solid #dadce0;
    border-radius: 8px;
    margin-bottom: 29px
}

.blogtemp .inner-article .example h2,
.blogtemp .inner-article h1 {
    color: #202124;
    font-size: 24px;
    margin: 32px 0 8px;
    font-weight: 600
}

.blogtemp .inner-article .blogimg2 {
    margin-bottom: 30px;
    opacity: 0;
    max-width: 630px;
    width: 100%;
    height: 430px;
}

.blogtemp .example {
    background-color: #e6f4ea;
    border-radius: 8px;
    padding: 12px 0 20px 20px;
    margin: .25em 0 .75em
}

.blogtemp ul.no-bullets,
.blogtemp ul.no-bullets ul {
    list-style: none;
    margin: .25rem 0 .75rem
}

.blogtemp ul.no-bullets li {
    margin-bottom: 5px
}

.article-content ol,
.article-content ul {
    float: left;
    width: 100%
}

.article-content ol li,
.article-content ul li {
  margin-left: 0;
  font-size: 14px;
  margin-bottom: 10px;
  float: left;
  width: 100%;
  margin-top: 15px;
}

.blogtemp .inner-article p {
    float: left;
    width: 100%;
    color: #3c4043;
    line-height: 20px;
    margin: 5px 0;
    overflow-wrap: break-word
}

.blogtemp ul.no-bullets li a {
    color: #1a73e8
}

.blogtemp .inner-article h2 {
    font-size: 24px;
    line-height: 32px;
    margin: 32px 0 8px
}

.blogtemp .inner-article h2,
.blogtemp .inner-article h3,
.blogtemp .inner-article h4 {
    color: #202124;
    font-weight: 700;
    float: left;
    width: 100%;
}

.blogtemp .tooltip1 button,
.navbar-header {
    margin-top: 10px
}

.blogtemp .tooltip1 {
    text-align: right;
    width: auto
}

.blogtemp .inner-article p a {
    color: #1a73e8
}

.blogtemp .helpful-section {
    padding: 50px 60px;
    display: flex;
    align-items: center;
    display: none
}

.blogtemp .helpful-section p.title {
    padding: 0;
    text-transform: none;
    float: none
}

.blogtemp .helpful-section button {
    border: 1px solid #dadce0;
    border-radius: 3px;
    color: #1a73e8;
    font-size: 16px;
    padding: 8px 30px;
    margin-right: 15px;
    background-color: transparent
}

.blogtemp .helpful-section button:hover {
    background-color: #f8f8f8
}

.blogtemp .helpful-section p {
    margin-right: 30px;
    margin-bottom: 0
}

.blogtemp .sidenav {
    width: 85%;
    margin: 0 auto 60px
}

.blogtemp .sidenav p a {
    color: #202124;
    font-size: 14px
}

.blog-box p {
    padding-bottom: 10px;
    text-align: left;
    font: 300 16px/24px Montserrat-Regular;
    color: #000
}

.blogtemp .helpful-section p,
.blogtemp .inner-article p.bold1,
.blogtemp .sidenav .headnav,
.top-list li {
    font-size: 21px;
    color: #202124
}

.blogtemp .sidenav .headnav {
    font-size: 16px;
    margin-bottom: 15px;
    font-family: Montserrat-Regular;
    font-weight: 700
}

.blogtemp .sidenav p {
    margin-bottom: 15px;
    padding-left: 20px;
    background: url(../images/blog-icon.svg) no-repeat;
    background-position-y: 5px
}

.blogtemp #essaytable table tr td,
.blogtemp #essaytable table tr th {
    font-size: 12px
}

.article-content {
    float: left;
    width: 100%;
    padding: 60px;
    position: relative;
    min-height: 535px
}

.examples-banner {
    padding-top: 5rem
}

.examples-banner .text-banner h1,
.our-writer-part .pri-head {
    color: #232e45;
    font-size: 36px;
    font-weight: 600;
    text-align: center
}

.examples-banner .text-banner h1 {
    letter-spacing: .86px;
    text-transform: uppercase;
    line-height: 50px;
    animation: fadeIn .8s ease-in .8s backwards;
    opacity: 1;
    margin-bottom: 20px
}

.examples-banner p {
    font-size: 18px;
    letter-spacing: .43px;
    text-align: center;
    margin: 25px 0 35px;
    color: #000
}

.blog-box {
    border: solid #00aeee 1px
}

#sticky.stick,
.blog-box.faz {
    padding: 25px !important;
    background: #00aeee;
    border: 0;
    position: sticky;
    top: 138px
}

.blog-box span {
    text-transform: uppercase;
    color: #03a0db;
    font-weight: 700;
    border-bottom: 2px solid #c7c7c7;
    padding-bottom: 5px
}

.blog-box .side-head:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    left: 0
}

.blog-box.anblog {
    background-color: #e4f2fc;
    border: 0;
    display: none
}

.blog-box {
    box-shadow: none;
    background: #f9f9f9;
    border-radius: 3px;
    text-align: center;
    padding: 25px 25px 0;
    width: 90%;
    margin: 0 auto 30px
}

.blog-box p.sub-head {
    color: #333;
    text-align: center;
    font: 600 16px/24px Montserrat-Regular
}

.blog-box.anblog p.sub-head {
    letter-spacing: 1px
}

.blog-box.anblog input {
    padding: 10px 15px;
    margin-top: 20px
}

.blog-box.anblog button.btn.btn-info.my-b {
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px 0 !important;
    border-radius: 5px !important;
    width: 50%;
    box-shadow: 0 3px 6px #233f8c38;
    background-color: #00c853;
    border: 0;
    margin: 15px auto 0
}

.blog-box.about-company.an-company {
    border: 0;
    padding: 35px 25px
}

.blog-box .side-head {
    font: 600 23px/24px Montserrat-Regular;
    position: relative;
    padding-bottom: 20px;
    color: #333
}

.blog-box .side-head:after {
    bottom: 0;
    background: #00aeee;
    top: 35px
}

.about-company {
    text-align: justify;
    margin-top: 0
}

.blog-box.about-company.an-company p {
    padding: 0;
    font-size: 14px
}

.paperbg {
    position: relative;
    text-align: center
}

.paperbg .per-off p {
    color: #fff;
    text-transform: uppercase
}

.paperbg .paper-due {
    position: relative;
    z-index: 9
}

.paperbg .per-off p:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    left: 0
}

.paperbg .per-off p:after {
    background: #fff;
    bottom: -10px
}

.paperbg label {
    font: 600 17px/21px Montserrat-Regular
}

.paperbg label span {
    color: #fff;
    border-bottom: 0;
    animation: 1s ease 0s normal none infinite running blink
}

.paperbg .per-off p {
    font: 500 18px/28px;
    position: relative;
    text-align: left
}

img.redbar {
    position: absolute;
    left: -44px;
    width: 352px
}

.helpful-section .how-improve,
.helpful-section form,
.helpful-section.feedback .nobtn,
.helpful-section.feedback .yesbtn,
.switch input {
    display: none
}

.how-improve {
    margin-top: 18px;
    margin-bottom: 8px;
    color: #9aa0a6
}

.sidebar-form .lbltxt {
    margin: 15px 0 5px;
    font: 400 16px/24px;
    color: #fff
}

.sidebar-form .form-control.documentype,
.sidebar-form .form-control.mydate {
    width: 100%;
    background-color: #fff !important;
    border: 0;
    box-shadow: 0 3px 3px #00000029;
    border-radius: 2px;
    background-size: 10px;
    height: auto;
    padding: 10px;
    color: #495057
}

.sidebar-form .form-control.mydate {
    background: #fff url(../images/calender-icong.jpg) no-repeat left 10px center !important;
    padding: 10px 10px 10px 50px
}

.paper-due {
    color: #fff;
    text-transform: uppercase
}

.paper-due {
    font-size: 17.44px;
    font-weight: 700;
    padding: 10px 4px
}

button.btn.btn-info.my-b.mt-10 {
    padding: 9px 10px;
    margin-top: 15px;
    font-size: 18px
}

button.button.btn.btn-block.btn-info.my-b.mt-10.btnorder {
    background: #003595;
    border-color: #003595
}

.samples-box {
    text-align: center;
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
    margin: 30px 10px 40px;
    padding: 20px 10px;
    min-height: auto;
    position: relative
}

.samples-box img {
    max-width: 52px;
    width: 100%;
    height: 64px
}

.samples-box .sample-h4 {
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
    color: #232e45;
    text-transform: uppercase;
    padding-top: 15px
}

.af-blue-btn .btn {
    background: #03a0db;
    border: 0;
    border-radius: 50px;
    font-weight: 500;
    padding: 5px 0;
    text-decoration: none;
    font-size: 16px;
    margin-top: 10px;
    width: 70%
}

.owl-carousel.owl-carousel-pdfs .af-blue-btn {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 35px
}

td.table-data {
    padding: 10px;
    color: #000;
    text-align: center
}

.inner-article .blogques {
  background-color: #f0f0f061;
  padding: 5px 15px;
  border-radius: 9px;
  margin-bottom: 30px;
  width: 100%;
  float: left;
}
.inner-article .blogques h1,
.inner-article .blogques h2,
.inner-article .blogques h3,
.inner-article .blogques h4,
.inner-article .blogques h5 {
    padding: 0;
    font-weight: 600;
    margin: 20px 0;
}
.inner-article .blogques h1 {
    font-size: 22px;
}
.inner-article .blogques h2,.inner-article .blogques h3,.inner-article .blogques h4 {
    font-size: 20px;
}
.inner-article .blogques h4 {
    font-size: 16px;
    padding-bottom: 5px!important;
    margin: 0!important;
    color: #337ab7;
    font-weight: 500!important;
}


.article-content .blogques ul {
    padding-left: 30px;
}

.article-content .blogques ul li {
    margin-bottom: 0
}

@media (max-width:1700px) {
    section.newblog {
        width: 100%;
        margin: 0 auto
    }
}

@media (max-width:1199px) {
    .blog-box .side-head {
        font: 600 21px/24px Montserrat-Regular
    }
    .blog-box p {
        font: 300 15px/24px Montserrat-Regular
    }
}

@media (max-width:1024px) {
    img.redbar {
        left: -40px;
        width: 300px
    }
}

@media (max-width:991px) {
    img.redbar {
        left: -61px;
        width: 675px;
        height: 85px
    }
    #sticky.stick,
    .blog-box.faz {
        position: relative;
        top: 20px;
        margin-top: 0 !important
    }
}

@media (max-width:767px) {
    img.redbar {
        left: -51px;
        width: 498px
    }
}

@media (max-width:575px) {
    img.redbar {
        left: -51px;
        width: 500px
    }
}

@media (max-width:567px) {
    .blogtemp .helpful-section {
        padding: 40px 25px
    }
    .blogtemp .helpful-section p.title {
        margin-bottom: 15px
    }
    .article-content {
        padding: 15px 25px
    }
}

@media (max-width:543px) {
    img.redbar {
        left: -51px;
        width: 475px
    }
}

@media (max-width:515px) {
    img.redbar {
        left: -46px;
        width: 449px
    }
}

@media (max-width:490px) {
    img.redbar {
        left: -46px;
        width: 400px
    }
}

@media (max-width:425px) {
    img.redbar {
        left: -41px;
        width: 380px
    }
}

@media (max-width:411px) {
    img.redbar {
        left: -44px;
        width: 340px
    }
}

@media (max-width:375px) {
    img.redbar {
        max-width: 120%;
        left: -39px
    }
}

@media (max-width:320px) {
    img.redbar {
        width: 285px
    }
}

.blogpdfbox {
    float: left;
    width: 100%
}

.article-content table {
    margin-bottom: 15px
}

.blogtemp .blog-group-m .inner-article h1 {
    position: unset;
    color: #000;
    width: 100%
}

#st-1.st-animated {
    display: none
}

ol.bread {
    display: flex;
    list-style: none;
    padding: 0
}

section.blogtemp .breadcrum .bread a {
    color: #1a73e8;
    display: inline-block
}

section.blogtemp .breadcrum .bread span {
    color: #5f6368;
    font-weight: 600
}

.blogtemp .heading-sidenav .sidenav .headnav {
    float: left;
    width: 100%;
    margin: 0 0 15px !important
}

.blogtemp .heading-sidenav .sidenav p {
    float: left;
    width: 100%
}

.bottom-sidenav-m {
    float: left;
    width: 100%
}

.bottom-sidenav-m .sidenav p {
    background-position-y: 3px
}

.bottom-sidenav-m h4.heading-sidenav {
    color: #202124;
    font-family: Montserrat-Regular;
    font-size: 22px;
    margin: 15px 0;
    float: left;
    width: 100%
}

.bottom-sidenav-m .sidenav {
    margin: 0;
    width: 100%;
    float: left
}

.blogtemp .blog-group-m ul.no-bullets {
    max-height: 100%;
    overflow: visible
}

.blog-box.about-company.an-company.blog-parent {
    top: 0
}

section.blogtemp .breadcrum {
    position: sticky;
    top: 78 !important;
    z-index: 9;
    background-color: #fff;
    padding: 10px 0;
    width: 100%;
    max-width: 1110px;
    margin: 0 auto
}

.blogtemp .inner-article h1 {
    font-size: 20px;
    margin: 0;
    position: absolute;
    top: 155px;
    z-index: 4;
    width: 268px;
    left: 32%;
    color: #fff
}

.blogtemp .example .no-margin ul {
    padding: 0;
    margin-bottom: 0
}

.blogtemp ul.no-bullets span {
    display: none
}

.blogtemp ul.no-bullets {
    padding: 0;
    max-height: 160px;
    overflow: hidden;
    float: left;
    width: 100%;
    margin-bottom: 0
}

.blogtemp .inner-article .example h2 {
    margin: 0;
    color: #7b7a7a;
    font-family: Montserrat-Regular;
    position: relative;
    width: auto;
    float: left;
    font-weight: 700;
    padding: 0
}

.inner-article .example h2 span.openerArrow {
    position: absolute;
    right: -30px;
    top: 8px;
    color: #7b7a7a;
    font-size: 16px;
    cursor: pointer;
    border: solid #7b7a7a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg)
}

.blogtemp .example {
    background-color: #fff;
    padding: 0;
    margin: 10px 0 0
}

.blogtemp .example .no-margin {
    background-color: #fff;
    padding-left: 10px;
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 10px
}

.blogtemp .example .no-margin:before {
    content: "";
    height: 100%;
    background-color: #3aaeee;
    width: 3px;
    position: absolute;
    left: 0;
    top: 0
}

span.openerDots {
    background-image: url(../images/dots.png);
    background-position: center;
    background-size: contain;
    height: 8px;
    float: left;
    width: 20px;
    background-repeat: no-repeat;
    margin-top: 7px;
    cursor: pointer
}

.blogtemp .no-bullets.maxHeightA {
    max-height: 100%
}

.maxHeightA~.openerDots {
    display: none
}

.inner-article .example h2 span.openerArrow.arrow {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    cursor: pointer
}

.blog-box.about-company.an-company {
    -webkit-box-shadow: 0 0 10px #d2d2d2a3;
    box-shadow: 0 0 10px #d2d2d2a3;
    background-color: #fff;
    position: sticky;
    top: 140px
}

.blog-box.about-company.an-company strong {
    font-size: 14px
}

.blog-box.about-company.an-company ul {
    margin: 10px 0
}

p.faqs-heading {
    font-size: 25px !important;
    font-weight: 600;
    padding: 20px 0
}

.blog-box.about-company.an-company ul li {
    font-size: 14px
}

.blog-box.about-company.an-company a:hover {
    text-decoration: none
}

.aboutHead {
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 0;
    font-size: 18px;
    padding-bottom: 0;
    text-align: center;
    margin-bottom: 5px
}

.calc-total.learn span {
    border: none
}

.calc-total.learn p {
    text-align: center;
    color: #fff;
    font-size: 16px !important;
    font-weight: 600;
    margin: 0
}

.calc-total.learn {
    text-decoration: none;
    font-size: 20px;
    font-family: Montserrat-Regular;
    background-color: #d30304;
    color: #fff;
    width: 75%;
    margin: 0 auto;
    border-radius: 100px;
    padding: 8px;
    -webkit-box-shadow: 0 6px 0 rgb(255 42 19 / 58%), 0 3px 15px rgb(0 0 0 / 40%);
    -moz-box-shadow: 0 6px 0 rgba(255, 42%, 19%, 58%), 0 3px 15px rgba(0, 0, 0, .4);
    box-shadow: 0 6px 0 rgb(255 42 19 / 58%), 0 3px 15px rgb(0 0 0 / 40%);
    transition: .2s all ease;
    transform: translate(0, -3px);
    border: none;
    height: auto
}

.calc-total.learn:hover {
    box-shadow: 0 3px 0 rgb(255 42 19 / 58%), 0 3px 15px rgb(0 0 0 / 40%);
    transform: translate(0, 3px)
}

.announce-bar {
    float: left;
    width: 100%;
    background-color: #e1f5fe;
    padding: 5px 10px;
    margin: 10px 0
}

.announce-bar img {
    margin-right: 5px;
    width: 20px;
    height: 20px
}

.announce-bar a {
    text-decoration: underline
}

.announce-bar span {
    color: #000;
    font-size: 14px;
    font-family: Montserrat-Regular
}

.blogtemp .inner-article h2 {
    float: left;
    width: 100%;
    margin-top: 10px;
    font-size: 25px;
}

@media (max-width:1400px) and (min-width:768px) {
    body.zoom_sprop {
        zoom: .8
    }
}

@media (max-width:1200px) {
    .article-content .text-center img {
        width: 100% !important
    }
}

@media (max-width:1199px) {
    .blogtemp .inner-article h1 {
        width: 220px;
        top: 126px;
        font-size: 18px
    }
    section.blogtemp .breadcrum {
        max-width: 932px
    }
}

@media (max-width:991px) {
    section.blogtemp .breadcrum {
        max-width: 690px;
        top: 60px;
        overflow: scroll
    }
    .calc-total.learn {
        width: 50%
    }
    section.blogtemp .breadcrum .bread {
        margin: 0;
        width: 100%;
        overflow: hidden;
        display: flex;
        min-width: max-content
    }
    .blogtemp .inner-article h1 {
        top: 145px
    }
    .mobile-none {
        display: none
    }
}

@media (max-width:767px) {
    .container {
        max-width: 100%
    }
    section.blogtemp .breadcrum {
        max-width: 100%;
        padding: 10px 15px;
        top: 65px
    }
}

@media(max-width:700px) {
    .blogtemp .inner-article h1 {
        font-size: 16px;
        top: 144px;
        left: 30%
    }
    .article-content {
        padding: 60px 25px
    }
}

@media (max-width:575px) {
    .blogtemp .blog-group-m .inner-article {
        border: 1px solid #dadce0;
        padding: 20px
    }
    .blogtemp .inner-article h3,
    .blogtemp .inner-article h4 {
        font-size: 14px;
        font-weight: 700
    }
    .blogtemp ul.no-bullets li a {
        color: #202124
    }
    .blogtemp .inner-article h2 {
        font-size: 16px;
        font-weight: 700;
        padding-bottom: 15px
    }
    .blogtemp .inner-article .example h2 {
        font-size: 16px;
        padding-bottom: 0
    }
    .article-content {
        min-height: auto
    }
    .blog-group-m {
        padding: 0 25px !important;
        margin-top: 90px
    }
    body.zoom_sprop {
        zoom: .9
    }
    .article-content {
        padding: 0
    }
    .blogtemp .inner-article {
        border: none;
        margin-top: 0
    }
    .blogtemp .inner-article .blogimg2 {
        margin: 0 0 15px -15px;
        width: calc(100% + 30px);
        border-radius: 0 0 30px 30px;
        box-shadow: 0 3px 6px #00000029;
        height: 310px
    }
    section.blogtemp .breadcrum .bread a,
    section.blogtemp .breadcrum .bread span {
        font-size: 13px
    }
    .blogtemp .inner-article h1 {
        width: 200px;
        top: 80px;
        left: 27%
    }
    .announce-bar span {
        float: left;
        width: calc(100% - 25px)
    }
    .announce-bar img {
        float: left
    }
    .af-blue-btn .btn {
        width: 40%;
        font-size: 16px
    }
}

@media (max-width:500px) {
    .blogtemp .inner-article h1 {
        top: 70px;
        width: 180px
    }
    section.blogtemp {
        padding-top: 0
    }
}

@media (max-width:470px) {
    .blogtemp .inner-article h1 {
        top: 105px;
        left: 25%;
        width: 212px
    }
}

@media (max-width:410px) {
    .blogtemp .inner-article h1 {
        top: 90px;
        width: 180px;
        font-size: 14px
    }
    .af-blue-btn .btn {
        width: 50%;
        font-size: 14px
    }
}

@media (max-width:350px) {
    .blogtemp .inner-article h1 {
        top: 70px;
        width: 170px
    }
}
p.toc-head {
    margin: 0;
    color: #7b7a7a;
    font-family: Montserrat-Regular;
    position: relative;
    width: auto;
    float: left;
    font-weight: 700;
    padding: 0;
    font-size: 24px!important;
}
